/**
 * If browser back button was used, flush cache
 * This ensures that user will always see an accurate, up-to-date view based on their state
 */
window.addEventListener('pageshow', (event) => {
  if (event.persisted) {
    window.location.reload();
  }
})
